type: object
required:
  - fixture
properties:
  fixture:
    type: string
  date:
    type: string  
  home:
    type: string
  away:
    type: string
  homeFlag:
    type: string
  awayFlag:
    type: string
  tournament:
    type: integer
    format: int32
    minimum: 1  

